Bug 844726 - dokuwiki-2012-01-25b is ready
dokuwiki-2012-01-25b is ready
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dokuwiki (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Andrew Colin Kissa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 10:04 EDT by Volker Fröhlich
Modified: 2012-11-12 10:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-12 10:22:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Volker Fröhlich 2012-07-31 10:04:29 EDT
A new version of Dokuwiki is ready:

http://www.splitbrain.org/projects/dokuwiki

dokuwiki-2012-01-25b
Comment 1 Fedora Update System 2012-08-04 03:29:28 EDT
dokuwiki-0-0.12.20120125.b.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.12.20120125.b.el5
Comment 2 Fedora Update System 2012-08-04 03:30:57 EDT
dokuwiki-0-0.10.20120125.b.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.10.20120125.b.el6
Comment 3 Fedora Update System 2012-08-04 03:32:44 EDT
dokuwiki-0-0.11.20120125.b.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.11.20120125.b.fc16
Comment 4 Fedora Update System 2012-08-04 03:33:56 EDT
dokuwiki-0-0.12.20120125.b.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.12.20120125.b.fc17
Comment 5 Fedora Update System 2012-08-05 02:32:51 EDT
Package dokuwiki-0-0.10.20120125.b.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dokuwiki-0-0.10.20120125.b.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6587/dokuwiki-0-0.10.20120125.b.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-10-20 11:03:46 EDT
dokuwiki-0-0.14.20121013.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.14.20121013.el6
Comment 7 Fedora Update System 2012-10-20 11:20:02 EDT
dokuwiki-0-0.14.20121013.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.14.20121013.el5
Comment 8 Fedora Update System 2012-10-20 11:26:23 EDT
dokuwiki-0-0.14.20121013.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.14.20121013.fc17
Comment 9 Fedora Update System 2012-10-20 11:27:38 EDT
dokuwiki-0-0.14.20121013.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.14.20121013.fc16
Comment 10 Fedora Update System 2012-10-20 11:29:37 EDT
dokuwiki-0-0.14.20121013.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.14.20121013.fc18

Note You need to log in before you can comment on or make changes to this bug.